html{
    text-align:center;
    padding-top:20px;
}
img:nth-child(1){
    position:fixed;
    width:400px;
    top:-120px;
    left:-150px;
}
img:nth-child(2){
    width:150px;
    height: 150px;
    margin:auto;
}
h1{
    color:#2278b1;
    margin-bottom: 0px;
    font-family:Alef, sans-serif;;
}
h4{
    color:#2278b1;
    margin-bottom: 0px;
    font-family:Alef, sans-serif;;
}
h3{
    color:#7a7a7a;
    font-family:Montserrat, sans-serif;
}
button{
    padding:15px;
    border:0;
    font-size:35px;
    margin:5px;
    cursor:pointer;
    color:white;
    box-shadow:2px 5px 5px #7a7a7a;
}
h2{
    font-family:Alef, sans-serif;
    color: #1872ad;
    font-style:oblique;
    text-decoration:underline;
}
@media only screen and (max-width: 650px) {
    img:nth-child(1){
        position:fixed;
        top:-230px;
        left:-230px;
    }
}